{ pkgs, ... }:
{
    programs.nix-ld = {
        enable = true;
        libraries = with pkgs; [
            libx11
            libxext
            glibc
            alsa-oss
			openal
			libpulseaudio
        ];
    };
}